lpinfo(8)

NOM
lpinfo - Affiche les périphériques et pilotes disponibles

SYNOPSIS
lpinfo [ -E ] [ -l ] [ -m ] [ -v ]

DESCRIPTION
lpinfo affiche la liste des périphériques ou pilotes connus par le serveur CUPS. Il est impératif d'utiliser une des options -m ou -v pour obtenir quelque chose en sortie.

-E
    Force le cryptage lors de la connexion au serveur.

-l
    Affiche une liste détaillée des périphériques et pilotes disponibles.

-m
    Affiche les périphériques disponibles.

-v
    Affiche les pilotes disponibles.

COMPATIBILITÉ
La commande lpinfo est spécifique à CUPS.

VOIR AUSSI
lpadmin(8), CUPS Software Administrators Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright 1993-2003 Easy Software Products, Tous droits réservés.

TRADUCTION
Gilles QUERRET <gilles.querret@nerim.net>